Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 May 2001 17:25:19 -0700 (PDT)

1 - Vegas, Florida or Pebble Beach
2 - Business Plan presentations and market overviews of 30 minutes from each BU with an emphasis on obstacles to making budget internal and/or external and opportunities for growth and/or new businesses. I would add discussion topics on, how can we find/keep best talent and what are challenges, Trading track and A&A's, how do we increase collaboration and value creation between ENA (EWS) groups, best forum for exchanging above information on ongoing basis, culture and PULSE results and "complaints" about agressive and stressful environment at ENA, Diversity of team and how can we improve it, coaching and mentoring of Managers and Directors to improve their readiness to become VP's.
3 - Play one afternoon and night of arrival etc.,
4 - Award ceremony for best excuses for not making budgets, worst haircut, most inventive use of a business suit.

Seriously, I would be delighted to set something up. Believe it or not I have a couple of people who can help with planning et al. My suggestion would be to mirror the Lakes offsite we had back last May.

David

 -----Original Message-----
From: 	Lavorato, John  
Sent:	Wednesday, May 02, 2001 4:29 PM
To:	Allen, Phillip; Arnold, John; Arora, Harry; Baughman, Edward D.; Beck, Sally; Belden, Tim; Calger, Christopher; Collonges, Remi; Colwell, Wes; Davies, Derek; Davis, Mark Dana; Deffner, Joseph; Devries, Glen; Devries, Paul; Duran, W David; Foster, Chris H.; Gilbert-Smith, Doug; Gonzalez, Orlando; Haedicke, Mark; Herndon, Rogers; Jacoby, Ben; Josey, Scott; Kishkill, Joe; Kitagawa, Kyle; Lagrasta, Fred; Lavorato, John; LeDain, Eric; Luce, Laura; Martin, Thomas A.; McKay, Jonathan; Miller, Don; Miller, Michael L.; Milnthorp, Rob; Mrha, Jean; Neal, Scott; Oxley, David; Parquet, David; Perlman, Beth; Presto, Kevin; Redmond, Brian; Shively, Hunter S.; Sturm, Fletcher; Swerzbin, Mike; Thompson, C. John; Tricoli, Carl; Tycholiz, Barry; Vickers, Frank; Wiggs, Brett; Wolfe, Greg; Yzaguirre, Max; Zufferli, John
Cc:	Kitchen, Louise
Subject:	

Hello everyone.

In December we decided to kill our planned offsite due to market volatility.  Louise and I would like to get everyone together offsite, probably in late June (once Louise is back from holiday (just kidding)).  I think it's time to go have a little fun with the group driving Enron's success. 

I would like suggestions as to:

1)  Where to go.

2)  What should be the focus of the business meetings.

3)  Should we have business meetings or should we do something else (ie. climb a mountain)?  I'm not a strong bid on climbing a mountain. 

4)  And any other ideas you have.

In addition I would like to start having staff meetings about once a month.  The first one will be Friday May 11th at 2:30 p.m.  Please add this to your schedule.  I have invited everyone who has P/L responsibility.  Portland, Calgary and Toronto will have to be on Video or Phone conference.    

Regards

John